Preocupación por una falla de seguridad en los iPhone de Apple: cómo evitar que vulneren tu celular

Preocupación por una falla de seguridad en los iPhone de Apple: cómo evitar que vulneren tu celular
Una brecha de seguridad alertada recientemente permite a los hackers hacerse con el control de los dispositivos de la marca. A cuántos usuarios afectó
Por iProUP
23.08.2022 08.30hs Innovación

Apple se encuentra en la mira de los cibercriminales, los cuales aprovechan la digitalización masiva (y mucho desconocimiento) para profundizar sus ataques a los usuarios y hasta a las grandes empresas en este último tiempo.

En este sentido, el gigante de los celulares alertó sobre una brecha de seguridad en sus dispositivos que permite a los hackers hacerse con el control de iPhones, iPads y computdoras Mac.

Por esta razón, la compañía informó a sus usuarios sobre la situación y los pasos que deben seguir para evitar que se vulnere su privacidad.

Apple: cómo hackearon a la empresa

Ante esta situación, y la preocupación de sus clientes, Apple solicitó a sus usuarios que instalen una actualización de emergencia del software en sus equipos para protegerse ante este ciberataque.

El gigante de la tecnología ofrece desde el miércoles 17 de agosto parches para corregir la vulnerabilidad detectada por los hackers, que pone en peligro los teléfonos y datos de miles de personas a nivel mundial.

"Apple está al tanto de un informe que indica que este problema puede haber sido explotado activamente", remarcó la empresa con sede en la Silicon Valley.

Apple informó de una reciente brecha de seguridad en sus dispositivos
Apple informó de una reciente brecha de seguridad en sus dispositivos

De acuerdo a la empresa, en la versión antigua del software operativo, "una aplicación puede usar código arbitrario" con acceso indebido al dispositivo, lo que significa que un hacker puede efectuar acciones sin autorización.

"Esta posibilidad podría haber sido explotada activamente por piratas informáticos", amplío la firma.

Apple: cómo es la brecha que afecta a los iPhone

Identificada como CVE-2022-32894, la brecha afecta a iOS 15, iPadOS 15 y MaCOS Monterey, tres sistemas que, a su vez, presentan una segunda vulnerabilidad (CVE-2022-32893), en esta ocasión en WebKit, el motor de navegación sobre el que funciona Safari.

A partir de esta, un contenido web malicioso podría llevar también a la ejecución de metodologías para nuevas brechas en los dispositivos vulnerados.

Sin embargo, la compañía no confirmó si tiene información del alcance de esta brecha de seguridad, ni del número de personas que podrían estar ya afectadas.

De esta forma, un hacker podría utilizar este error para tomar el control de los dispositivos, accediendo a cualquiera de sus datos, aplicaciones o utilidades.

sdfs
De acuerdo a Apple, en la versión antigua del software operativo, "una aplicación puede usar código arbitrario" con acceso indebido al dispositivo

Apple fue atacado: qué hacer para que no vulneren tu iPhone

Apple también indicó que es probable que ambas vulnerabilidades hayan sido activamente explotadas.

Dada esta situación, la marca lanzó nuevas actualizaciones que incluyen parches de seguridad (para MacOS Monterey 12.5.1 e iOS/iPadOS 15.6.1) en la nueva versión 15.6.1.

La compañía recomendó instalar la versión de inmediato en los siguientes modelos de sus productos:

  • iPhone 6s y siguientes modelos
  • Todos los iPad Pro
  • iPad Air 2 y modelos posteriores
  • iPad de 5ª generación y siguientes
  • iPad mini 4 y posteriores
  • iPod touch de 7ª generación.

Temas relacionados
Innovación en tu mail
Suscribite a nuestro newsletter y recibí diariamente las últimas noticias en economía digital, start ups, fintech, innovación corporativa y blockchain.
Lo más leído